@charset "UTF-8";

img {
  max-width: 100%;
  height: auto;
  width/***/: auto;
  vertical-align: bottom;
}

/*-------------------------------------------------
BASE
------------------------------------------------*/
html,
body {
  margin: 0;
  padding: 0;
  font-size: 62.5%;
}

body {
  color: #060001;
  font-family: Gothic Medium BBB;
}

@media screen and (min-width: 641px) {
  body {
    min-width: 1140px;
  }
}

h1,
h2,
h3,
h4,
h5 {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}

p {
  margin: 0 0 20px;
  padding: 0;
  line-height: 160%;
}
.single p {
  margin: 0;
}

img {
  max-width: 100%;
  height: auto;
  width/***/: auto;
  vertical-align: bottom;
  border: none;
}

a {
  color: #7c6c46;
  text-decoration: none;
}

.left {
  float: left;
}

.right {
  float: right;
}

div,
li {
  font-size: 1.3rem;
}
p {
  font-size: 1.5rem;
}
p,
div,
li {
  word-break: break-all;
}
#HEADER_BOX .search #submit {
  display: none;
}
@media screen and (min-width: 641px) {
  .sp_only {
    display: none;
  }
  #HEADER_BOX .search {
    clear: both;
  }
  #HEADER_BOX .search input[type="text"] {
    background: url(/common/images/wp/common/icon_search.png) no-repeat right;
    background-size: 20px;
    border: 1px solid #ccc;
    padding: 5px;
    width: 235px;
  }
}

@media screen and (max-width: 640px) {
  .pc_only {
    display: none;
  }
  #HEADER_BOX .search {
    display: none;
    padding: 10px 10px 0px;
  }
  #HEADER_BOX .search_btn {
    width: 93px;
    height: 20px;
    background: url(/common/images/wp/common/icon_search.png) no-repeat;
    background-size: contain;
    position: absolute;
    top: 11px;
    left: 47px;
    z-index: 999;
    display: flex;
    align-items: center;
  }
  @media screen and (max-width: 325px) {
    #HEADER_BOX .search_btn {
      left: 40px;
    }
  }
  .search_btn.sp_only:after {
    content: "記事を検索";
    padding-left: 23px;
    font-size: 1.2rem;
    color: #b9b9b9;
  }
  #HEADER_BOX .search input {
    border: 1px solid #ccc;
    padding: 8px;
  }

  #HEADER_BOX .search input[type="text"] {
    padding: 10px;
    width: 100%;
  }
  body.search #MAIN_BOX {
    padding: 0px 10px 0;
  }
}

/*---------------------------------------------------------
HEADER_BOX
---------------------------------------------------------*/
#HEADER_BOX .inner,
#HEADER_BOX .item {
  zoom: 1;
}
#HEADER_BOX .inner:before,
#HEADER_BOX .inner:after,
#HEADER_BOX .item:before,
#HEADER_BOX .item:after {
  content: ".";
  display: block;
  height: 0;
  overflow: hidden;
}
#HEADER_BOX .inner:after,
#HEADER_BOX .item:after {
  clear: both;
}

@media screen and (min-width: 641px) {
  #HEADER_BOX {
    border-bottom: 3px solid #f3eee3;
    padding-bottom: 4px;
    margin-bottom: 15px;
    width: 1140px;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    margin: auto;
    background: white;
    z-index: 999;
  }
  .search #HEADER_BOX .inner {
    padding: 20px 0 20px;
  }
  #HEADER_BOX .inner .right {
    position: absolute;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    height: 60px;
  }
  #HEADER_BOX .inner {
    border-bottom: 1px solid #f3eee3;
    padding: 20px 0 20px;
  }

  #HEADER_BOX #LOGO {
    width: 235px;
    float: left;
    padding-bottom: 5px;
  }

  #HEADER_BOX .head_tel {
    text-align: right;
  }

  #HEADER_BOX .head_tel img {
    width: 309px;
  }

  #HEADER_BOX .item {
    margin-top: 10px;
  }

  #HEADER_BOX .item_left {
    float: right;
    width: 292px;
    background-color: #bda980;
    text-align: center;
    padding: 5px 0;
    margin-left: 10px;
  }

  #HEADER_BOX .item_left a {
    display: block;
    color: #fff;
  }

  #HEADER_BOX .item_left a span {
    background-image: url(../../../common/images/wp/common/foot_btn_arrow.png);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 9px;
    padding-left: 14px;
    box-sizing: border-box;
  }
}
body.search h1 {
  margin-bottom: 40px;
  border-bottom: 4px solid #ddd;
  padding-bottom: 20px;
}
body.search h1 .txt_s {
  font-size: 50%;
}
#LOGO .m-header-logo {
  width: 235px;
  margin: 0 auto 5px;
}
#LOGO .m-header-logo a,
.foot_logo .m-header-logo a {
  display: flex;
  align-items: center;
  -webkit-box-align: center;
  justify-content: start;
}
#LOGO .m-header-logo i,
.foot_logo .m-header-logo i {
  width: 86px;
  height: 40px;
  background-size: 100%;
  background-image: url(/resources/images/common/logo.png);
  text-indent: -9998em;
  background-repeat: no-repeat;
}
#LOGO .m-header-logo span,
.foot_logo .m-header-logo span {
  position: relative;
  padding-left: 1em;
  padding-right: 1em;
  margin-left: 0.1em;
  font-size: 11px;
  color: #000;
}
#LOGO .m-header-logo span .m-sp-only,
.foot_logo .m-header-logo span .m-sp-only {
  display: none;
}
#LOGO .m-header-logo span:before,
#LOGO .m-header-logo span:after,
.foot_logo .m-header-logo span:before,
.foot_logo .m-header-logo span:after {
  content: "";
  width: 0.75em;
  height: 0.5px;
  background-color: #000000;
  position: absolute;
  top: 50%;
}
#LOGO .m-header-logo span:before,
.foot_logo .m-header-logo span:before {
  left: 0;
}
#LOGO .m-header-logo span:after,
.foot_logo .m-header-logo span:after {
  right: 0;
}
@media screen and (max-width: 640px) {
  body.search h1 {
    font-size: 1.7rem;
  }
  #LOGO .m-header-logo {
    width: 115px;
  }
  #LOGO .m-header-logo i,
  .foot_logo .m-header-logo i {
    width: 43px;
    height: 20px;
  }
  #LOGO .m-header-logo span,
  .foot_logo .m-header-logo span {
    font-size: 7px;
    text-align: center;
    line-height: 1.3em;
  }
  #LOGO .m-header-logo span .m-sp-only,
  .foot_logo .m-header-logo span .m-sp-only {
    display: block;
  }
  #LOGO .m-header-logo span:before,
  #LOGO .m-header-logo span:after,
  .foot_logo .m-header-logo span:before,
  .foot_logo .m-header-logo span:after {
    background-color: #000000;
  }
  #HEADER_BOX {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: #fff;
    z-index: 100;
  }
  #FARST_BOX .left {
    margin-top: 44px;
  }

  #HEADER_BOX .inner {
    padding: 10px 0;
  }

  #HEADER_BOX #LOGO {
    width: 51px;
    margin: 0 auto;
    position: relative;
    z-index: 20;
  }
}

/*---------------------------------------------------------
wrapper
---------------------------------------------------------*/
#MAIN_BOX {
  clear: both;
}
#MAIN_BOX:before,
#MAIN_BOX:after {
  content: ".";
  display: block;
  height: 0;
  overflow: hidden;
}
#MAIN_BOX:after {
  clear: both;
}

@media screen and (min-width: 641px) {
  #WRAPPER {
    width: 1140px;
    margin: 165px auto 0;
  }
}

/*---------------------------------------------------------
#PANKUZU
---------------------------------------------------------*/
@media screen and (min-width: 641px) {
  #PANKUZU {
    max-width: 1140px;
    margin: 20px auto;
    color: #8c8267;
  }

  #PANKUZU a {
    color: #8c8267;
  }
}

@media screen and (max-width: 640px) {
  #PANKUZU {
    /* display: none; */
    padding: 50px 10px 20px;
  }
  .search #PANKUZU {
    margin-bottom: 30px;
  }

  * {
    box-sizing: border-box;
  }
  .archive #chamo-waiting,
  .single #chamo-waiting {
    bottom: 55px !important;
  }
}

/*---------------------------------------------------------
#WP_FOOTER
---------------------------------------------------------*/
#WP_FOOTER .inner,
#WP_FOOTER .foot_btn_box,
#WP_FOOTER .item01 {
  zoom: 1;
}
#WP_FOOTER .inner:before,
#WP_FOOTER .inner:after,
#WP_FOOTER .foot_btn_box:before,
#WP_FOOTER .foot_btn_box:after,
#WP_FOOTER .item01:before,
#WP_FOOTER .item01:after {
  content: ".";
  display: block;
  height: 0;
  overflow: hidden;
}
#WP_FOOTER .inner:after,
#WP_FOOTER .foot_btn_box:after,
#WP_FOOTER .item01:after {
  clear: both;
}

@media screen and (min-width: 641px) {
  #WP_FOOTER {
    border-top: 1px solid #f3eee3;
    margin-top: 23px;
    padding: 45px 0 32px;
  }

  #WP_FOOTER .item01 {
    float: left;
  }

  #WP_FOOTER .item02 {
    float: right;
  }

  #WP_FOOTER .foot_logo {
    width: 235px;
    padding-top: 5px;
  }

  #WP_FOOTER .foot_tel {
    text-align: right;
  }

  #WP_FOOTER .foot_tel img {
    width: 309px;
  }

  #WP_FOOTER .foot_btn_box {
    margin-top: 13px;
  }

  #WP_FOOTER .foot_btn_box .foot_btn {
    float: left;
    margin-left: 10px;
    width: 293px;
    background-color: #bda980;
    text-align: center;
    padding: 5px 0;
  }

  #WP_FOOTER .foot_btn_box .foot_btn a {
    display: block;
    color: #fff;
  }

  #WP_FOOTER .foot_btn_box .foot_btn a span {
    background-image: url(../../../common/images/wp/common/foot_btn_arrow.png);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 9px;
    padding-left: 14px;
  }
  #scrool_content {
    display: none !important;
  }
}

@media screen and (max-width: 640px) {
  .slick-prev,
  .slick-next {
    z-index: 9 !important;
  }
  .top-banner .cap p {
    margin: 0;
    padding: 10px !important;
  }
  #topics_body #chamo-offline-waiting {
    bottom: 50px !important;
  }
  #scrool_content li a {
    background-position: 90% center;
    background-repeat: no-repeat;
    background-size: 54px;
  }
  #scrool_content li.topics a,
  #scrool_content li.topics_sapporo a {
    background-image: url(../../../common/images/wp/single/icon_top.png) !important;
  }
  #scrool_content li.news a,
  #scrool_content li.news_sapporo a {
    background-image: url(../../../common/images/wp/single/icon_news.png) !important;
  }
  #scrool_content li.photowedding a,
  #scrool_content li.photowedding_sapporo a {
    background-image: url(../../../common/images/wp/single/icon_photo.png) !important;
  }
  #scrool_content li.style a,
  #scrool_content li.style_sapporo a {
    background-image: url(../../../common/images/wp/single/icon_style.png) !important;
  }
  #scrool_content li.make a,
  #scrool_content li.make_sapporo a {
    background-image: url(../../../common/images/wp/single/icon_make.png) !important;
  }
  #scrool_content li.dress a,
  #scrool_content li.dress_sapporo a {
    background-image: url(../../../common/images/wp/single/icon_dress.png) !important;
  }
  #scrool_content li.wasou a,
  #scrool_content li.wasou_sapporo a {
    background-image: url(../../../common/images/wp/single/icon_wasou.png) !important;
  }
  #scrool_content li.voice a,
  #scrool_content li.voice_sapporo a {
    background-image: url(../../../common/images/wp/single/icon_voice.png) !important;
  }
  #scrool_content li.hairstyle a,
  #scrool_content li.hairstyle_sapporo a {
    background-image: url(../../../common/images/wp/single/icon_hairstyle.png) !important;
  }
  #scrool_content li.seijin_photo a,
  #scrool_content li.seijin_photo_sapporo a {
    background-image: url(../../../common/images/wp/single/icon_photo.png) !important;
  }
  #scrool_content li.furisode a,
  #scrool_content li.furisode_sapporo a {
    background-image: url(../../../common/images/wp/single/icon_furisode.png) !important;
  }
  #scrool_content li.shichigosan a,
  #scrool_content li.shichigosan_sapporo a {
    background-image: url(../../../common/images/wp/single/icon_753.png) !important;
  }
  #scrool_content li.sotuhana_maedori a {
    background-image: url(../../../common/images/wp/single/icon_sotuhana.png) !important;
  }
  #scrool_content li.aim-men a {
    background-image: url(../../../common/images/wp/single/icon_mens.png) !important;
  }
  #scrool_content li.solowedding a,
  #scrool_content li.solowedding_sapporo a {
    background-image: url(../../../common/images/wp/single/icon_solo.png) !important;
  }
  #scrool_content li.recruit_tokyo a,
  #scrool_content li.recruit_sapporo a {
    background-image: url(../../../common/images/wp/single/icon_recruit.png) !important;
  }
  #SINGLE_CAT_BOX + #scrool_content,
  .archive #scrool_content {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.4);
    z-index: 999;
    color: white;
    display: block;
    z-index: 999999999;
  }
  #SINGLE_CAT_BOX + #scrool_content ul,
  .archive #scrool_content ul {
    display: flex;
    flex-wrap: wrap;
    background: white;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    width: 100%;
    margin: 0;
    padding: 0;
    overflow: auto;
  }

  #SINGLE_CAT_BOX + #scrool_content li,
  .archive #scrool_content li {
    width: 50%;
    border-right: 1px solid #f3eee3;
    border-bottom: 1px solid #f3eee3;
    background-size: 54px;
    width: 50%;
    box-sizing: border-box;
    display: flex;
    align-items: center;
  }

  #SINGLE_CAT_BOX + #scrool_content li a,
  .archive #scrool_content li a {
    display: block;
    width: 100%;
    padding: 25px 70px 25px 10px;
    text-shadow: 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff,
      0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff,
      0 0 5px #fff, 0 0 5px #fff;
  }

  #SINGLE_CAT_BOX + #scrool_content h2,
  .archive #scrool_content h2 {
    padding: 10px;
    position: relative;
    text-align: center;
    margin: 0;
    min-height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  #SINGLE_CAT_BOX + #scrool_content h2:after,
  .archive #scrool_content h2:after {
    content: "";
    width: 20px;
    height: 20px;
    border: 5px double #fff;
    position: absolute;
    right: 10px;
    border-bottom: none;
    border-left: none;
    top: 30%;
    bottom: 0;
    margin: auto;
    transform: rotate(-45deg);
  }
  #SINGLE_CAT_BOX + #scrool_content h2.open:after,
  .archive #scrool_content h2.open:after {
    top: -20%;
    transform: rotate(135deg);
  }

  #SINGLE_CAT_BOX + #scrool_content .txt_s,
  .archive #scrool_content .txt_s {
    font-size: 70%;
  }
  #SINGLE_CAT_BOX + #scrool_content .inner,
  .archive #scrool_content .inner {
    display: none;
  }

  #WP_FOOTER {
    border-top: 1px solid #f3eee3;
    margin-top: 20px;
    padding: 20px 10px;
  }

  #WP_FOOTER .item01 {
    margin-bottom: 20px;
  }

  #WP_FOOTER .item02 {
  }

  #WP_FOOTER .foot_logo {
    width: 114px;
    float: left;
  }

  #WP_FOOTER .sp_tel {
    float: right;
    padding-top: 5px;
  }

  #WP_FOOTER .foot_btn_box {
    margin-top: 13px;
    padding-bottom: 42px;
  }

  #WP_FOOTER .foot_btn_box .foot_btn {
    float: left;
    width: 100%;
    background-color: #bda980;
    text-align: center;
    padding: 5px 0;
  }

  #WP_FOOTER .foot_btn_box .foot_btn a {
    display: block;
    color: #fff;
  }

  #WP_FOOTER .foot_btn_box .foot_btn a span {
    background-image: url(../../../common/images/wp/common/foot_btn_arrow.png);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 9px;
    padding-left: 14px;
    box-sizing: border-box;
  }
}

/*---------------------------------------------------------
left right nav
---------------------------------------------------------*/
#SIDE_NAV_SP_BOX {
  zoom: 1;
}
#SIDE_NAV_SP_BOX:before,
#SIDE_NAV_SP_BOX:after {
  content: ".";
  display: block;
  height: 0;
  overflow: hidden;
}
#SIDE_NAV_SP_BOX:after {
  clear: both;
}

@media screen and (max-width: 640px) {
  #SIDE_NAV_SP_BOX {
    position: absolute;
    top: 0;
    padding: 11px 10px 0;
    width: 100%;
    box-sizing: border-box;
    z-index: 10;
  }

  #SIDE_NAV_SP_BOX img {
    height: 16px;
  }
  ul.right_menulist {
    display: flex;
    margin: 0;
  }
  ul.right_menulist li:nth-child(1) {
    margin-right: 10px;
  }
  html,
  body {
    height: 100%;
    margin: 0;
    padding: 0;
  }

  body {
    overflow-x: hidden;
    transition: transform 0.2s;
    -webkit-transition: -webkit-transform 0.2s;
    font-size: 1.5rem;
    line-height: 1.5;
  }

  /* Body animation when left panel is opened */
  body.ps-active {
    /*       -webkit-transform: translateX(240px);
      -ms-transform: translateX(240px);
      transform: translateX(240px); */
  }

  /* Body animation when right panel is opened */
  body.ps-active-right {
    /*       -webkit-transform: translateX(-240px);
      -ms-transform: translateX(-240px);
      transform: translateX(-240px); */
    right: 0;
  }

  /* Panel styles */
  .panel {
    position: fixed;
    top: 0;
    width: 220px;
    height: 100%;
    padding: 10px;
    background-color: #fcfcfc;
  }

  .panel ul {
    margin: 0;
    padding: 0;
  }

  .panel li {
    border-bottom: 1px dotted #c8c8c8;
    font-size: 110%;
  }
  .panel li.top {
    background: rgba(230, 218, 204, 1);
  }
  .panel li a {
    display: block;
    padding: 10px 0;
  }
  #SIDE_NAV_SP_BOX .left a {
    pointer-events: none;
  }
  #left-panel.ps-active-panel {
    left: 0;
  }
  #left-panel {
    position: fixed;
    left: -240px;
    top: 40px;
    height: 100%;

    /* Hide panel on the left of the page. When this panel is opened the
      class .ps-active will be apllied to body, and it's X translation will
      reveal the panel. */
    /*       -webkit-transform: translateX(-240px);
      -ms-transform: translateX(-240px);
      transform: translateX(-240px); */
    transition: 0.2s;
    -webkit-transition: 0.2s;
    z-index: 999999;
  }

  #right-panel {
    right: -240px;
    top: 0;
    /* Hide panel on the right of the page. When this panel is opened the
      class .ps-active-right will be apllied to body, and it's X translation
      will reveal the panel. */
    /*       -webkit-transform: translateX(240px);
      -ms-transform: translateX(240px);
      transform: translateX(240px); */
  }

  /* Page style */
  h2 {
    font-size: 110%;
    font-weight: normal;
    margin-bottom: 10px;
  }

  p {
  }

  #page {
  }
  #l-wrapper {
    padding-top: 10px !important;
  }
  .wp-caption[style*="width"],
  #SINGLE_CONTENT *[style*="width"] {
    width: auto !important;
  }
}
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.head_cat li{
  margin-bottom: 10px;
}